
package de.ivu.elect.business.entschaedigung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.entschaedigung.entity.Entschaedigungsart;

public class EntschaedigungsartCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Entschaedigungsart entity;

  public EntschaedigungsartCreateEvent(Entschaedigungsart entity){
    this.entity = entity;
  }

  public void setEntity(Entschaedigungsart entity) {
    this.entity = entity;
  }

  public Entschaedigungsart getEntity(){
    return entity;
  }

}